<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>PGTStorageDB Member List</h1>This is the complete list of members for <a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#ga36cc33772b984aba823da1e3f2ee92af">$_link</a></td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#gaf32637f66bed3bbb439b38eac0db5566">$_table</a></td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#ga2c3c5c3fa2147648cf0836eb18ecc84c">$_url</a></td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage.html#gabf46978526a35a181d361916c5b9854c">getErrorMessage</a>()</td><td><a class="el" href="class_p_g_t_storage.html">PGTStorage</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#gaf8aabf7483216d32482502e3e3e567b8">getLink</a>()</td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#ga08688e74edbccefdff0033c1b7eb30a0">getStorageInfo</a>()</td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#ga7308e1c19eea89d61f4cc0117f28cca5">getStorageType</a>()</td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#ga1744cefdc84ee1c4568aa97468a9a62d">getTable</a>()</td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#ga575f11acae3d34154359ce3e800ac501">getURL</a>()</td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#ga30a95297b215c8e290405536dade24cd">init</a>()</td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage.html#ga879c6c061d1208acf2a62e3a67fdde86">isInitialized</a>()</td><td><a class="el" href="class_p_g_t_storage.html">PGTStorage</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage.html#gac299ce6c729e03225f8f0ca50ef7c728">PGTStorage</a>($cas_parent)</td><td><a class="el" href="class_p_g_t_storage.html">PGTStorage</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage_d_b.html#gaad7a7a2502e4c58602f142fdf1bf058b">PGTStorageDB</a>($cas_parent, $user, $password, $database_type, $hostname, $port, $database, $table)</td><td><a class="el" href="class_p_g_t_storage_d_b.html">PGTStorageDB</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage.html#ga3148e55680c3d0031212ba7e829c681e">read</a>($pgt_iou)</td><td><a class="el" href="class_p_g_t_storage.html">PGTStorage</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage.html#ga1224ea8e191f8b78d2b483dc9fd7405e">setErrorMessage</a>($error_message)</td><td><a class="el" href="class_p_g_t_storage.html">PGTStorage</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="group__internal_p_g_t_storage.html#ga2fd0dae57955ab41b1f2bada1bbe695a">write</a>($pgt, $pgt_iou)</td><td><a class="el" href="class_p_g_t_storage.html">PGTStorage</a></td><td><code> [protected]</code></td></tr>
</table></div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
